import axipy

from GridMarker.toolprocessing.DlgGridBuilderNew import DlgGridBuilderNew

dlg_test=DlgGridBuilderNew(None,axipy.app.mainwindow.qt_object())
dlg_test.show()
parm=dlg_test.dataForBuild
jkl=0